.hr-section {
    padding-bottom: 120px;
    padding-top: 120px;
}
.section-space{
    padding-bottom: 120px;
    padding-top: 120px;
}
.section__title-wrapper {
    position: relative;
    z-index: 55;
}
.section__subtitle {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    text-transform: capitalize;
    font-family: var(--font-02);
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    color: var(--color-2);
    position: relative;
    margin-left: 50px;
}
.section__subtitle.mb-13 {
    margin-bottom: 13px;
}
.section__subtitle .left-separetor, .section__subtitle .right-separetor {
    left: calc(100% + 10px);
    width: 40px;
    height: 2px;
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    background: var(--color-2);
}
.section__subtitle .left-separetor {
    left: inherit;
    right: calc(100% + 10px);
}
.mb-15 {
    margin-bottom: 15px;
}
.section__title{
    font-size: 48px;
    line-height: 58px;
    font-family: var(--font-02);
    color: var(--color-5);
    margin-top: 0;
    font-weight: 700;
    word-break: break-word;
}
.mb-40 {
    margin-bottom: 40px;
}
.section__title-wrapper p{
    font-size: 17px;
    font-weight: normal;
    color: var(--color-5);
    margin-bottom: 30px;
    line-height: 28px
}
.hr-section:last-child {
    border: none;
}

.hr-section-white {
    background: var(--white);
}

.hr-section-content {
    margin-bottom: 2.5rem;
}

.hr-section-content .hr-sub-titel {
    margin-bottom: 10px;
}

.hr-section-content .hr-sub-titel h6 {
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--color-2);
}
.hr-section-content .hr-sub-titel span {
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--color-2);
}
.hr-section-content .hr-titel {
    margin-bottom: .25rem;
}

.hr-section-content .hr-titel h1 {
    font-weight: 700;
    letter-spacing: -.5px;
    font-size: calc(1.325rem + .9vw);
}
.hr-section-content .hr-titel h2 {
    font-weight: 700;
    letter-spacing: -.5px;
    font-size: calc(1.325rem + .9vw);
}

/*.hr-section-content .hr-titel h2:before {
    position: relative;
    content: '';
    background: var(--color-6);
    width: 50px;
    height: 5px;
    left: 50%;
    margin-left: -25px;
    bottom: -15px;
}*/
.hr-section-content .hr-titel h2 span {
    color: var(--color-2);
}

.hr-section-content .hr-text .hr-span{
    font-size: 16pt;
    color: var(--color-3);
    text-align: center;
    font-weight: 500;
}
.hr-section-content .hr-text p {
    margin-bottom: 10px;
    font-size: 16px;
/*    letter-spacing: -.25px;*/
    line-height: 26px;
    color: #000;
    font-weight: 400;
    text-align: justify;
}

.hr-section-content .hr-btns-wrap {
    margin-top: 2.5rem;
}

.hr-section-content .hr-text p:last-child {
    margin-bottom: 0;
}

.hr-dark-section {
    background: var(--color-2);
}

.hr-dark-section .hr-titel h1 {
    color: var(--white);
}
.mb-35 {
    margin-bottom: 35px;
}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px;
    }
}
@media(min-width:1400px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1200px;
    }
}
@media screen and (max-width: 992px) {
    .hr-section {
    padding-bottom: 3.5rem;
    padding-top: 3.5rem;
}
}
@media(max-width:768px){
    .hr-section-content {
    margin-bottom: 2.5rem;
}
}
@media(max-width:575px){
    .hr-section-content {
        margin-bottom: 1.5rem;
    }
    .hr-section {
        padding-bottom: 2.5rem;
        padding-top: 2.5rem;
    }
    .section__subtitle.mb-13 {
        margin-bottom: 7px;
    }
    .section__subtitle .left-separetor, .section__subtitle .right-separetor {
        display: none;
    }
    .mb-xs-10 {
        margin-bottom: 10px;
    }
    .mb-xs-30 {
        margin-bottom: 30px;
    }
    .section__title{
        font-size: 27px;
        line-height: 37px;
    }
}